Publishing details

Changelog

libsemanage (2.1.0-2) unstable; urgency=low

  * s/policymanagement/policy management/ and removed needless space
    Closes: #639809, #639810

libsemanage (2.1.0-1) unstable; urgency=low

  * New upstream version, just a version bump.
  * Made it build-depend on the latest libselinux1-dev and libsepol1-dev.
  * Made myself the maintainer.

libsemanage (2.0.46-2) unstable; urgency=low

  * Change level support in file contexts to support no MLS label
    Closes: #589515
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 11:10:43 +0000

Available diffs

Builds

Built packages

Package files